#saveSlotsSelector{
    z-index: 1100 !important;
}

#saveSlotsSelector>div{
    max-width: 600px !important;
}

#saveSlotsSelector .hint{
    color: var(--color-gray-disable);
    font-size: small;
}

#saveSlotsSelector #slots>div{
    border-radius: 10px;
    box-shadow: 3px 3px 5px var(--shadow-color);
    box-sizing: border-box;
    border: 4px solid rgba(0,0,0,0);
}

#saveSlotsSelector #slots>div.forPaste{
    box-sizing: border-box;
    border: 4px dashed var(--makeon-color-30) !important;
}

#buyNewSlot{
    z-index: 1101 !important;
}

#buyNewSlot>div{
    max-width: 600px !important;
}

#buyNewSlot .hint{
    color: var(--color-gray-disable);
    font-size: small;
}

#buyNewSlot button{
    background-color: var(--makeon-color);
    border: 1px solid var(--makeon-color);
    border-radius: 30px;
    color: var(--color-white);
    font-size: 18px;
    font-weight: bold;
    padding: 6px 10px;
    box-shadow: 5px 5px 10px -3px var(--shadow-color);
    width: 121px;
}

#loaderContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#loader {
    border: 8px solid #f3f3f3;
    border-top: 8px solid var(--makeon-color);
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.pickedSlot .saveIndex{
    border-radius: 50%;
    padding: 0 auto;
    width: 26px;
    text-align: center;
    background-color: var(--makeon-color);
    color: var(--color-white);
}